div.start {
	position: relative;
	margin-top: 10px; 
	background-image: url(img/keibi.jpg); 
	width: 600px;	
	height: 402px; 
}

input, textarea, select { 
	border: 2px solid #ccc;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 5px;
	padding: 5px;	
}

button {
	font-size: 14px;
	font-weight: bold;
	color: blue;	
}

hr {
	margin-top: 5px;
	margin-bottom: 5px;	
}

#usermenu ul, #menu ul {
	font-size: 13px;
	font-weight: bold;
	list-style-type: none;	
}

#usermenu ul li, #menu ul li {
	line-height: 22px;	
}

#usermenu img, #menu img {
	margin-right: 5px;
	margin-bottom: -3px;	
}

#content input, #content textarea, #content select {
	width: 300px;
	font-size: 13px;
}

#extended-search select {
	width: 60px !important;
	padding-right: 0px;
		
}

#extended-search label select {
	width: 140px !important;
	padding: 0px;
	margin-top: -0px;
	border: 1px solid #ddd !important;	
}

#status input {
	width: auto;	
}

#status label {
	display: inline;
	float: none;	
}

div.actions input {
	width: 10px !important;	
}

input:focus, textarea:focus, select:focus {
	background-color: #FFFFE1;
	border: 2px solid #ddd;	
}

#menu input#query {
	width: 110px;
	margin-left: 0px;
	margin-right: 0px;	
}

label {
	display: block;
	float: left;
	width: 160px;
	margin: 5px;
	font-size: 13px;
	font-weight: bold;
	line-height: 26px;
}

.hidden {
	display: none;	
}

div.volume, div.citation {
	border: 1px dotted #ccc;
	margin-bottom: 10px;
	padding: 5px;
		
}

div.volume h1, div.citation h1 {
	margin: 5px 0px;
	padding: 0 0;
}

div.citation p {
	line-height: 160%;	
}

.notes, .details {
	color: #999;	
}

div.actions {
	margin: 10px 5px 0px 5px;
}

#usermenu .portlet-title
{
	font-size: 14px;
	color: #333;
	font-weight: bold;
}

a.btnNew {
	float: right;
	line-height: 48px;
}
a.btnPrint {
	float: right;
	/*line-height: 48px;*/
}

strong.status-edit {
	color: orange;	
}

strong.status-new {
	color: red;	
}

strong.status-ok {
	color: green;	
}